I have problems with Cubase 5

For users of legacy Steinberg Cubase software
Post Reply
gavrielxl
New Member
Posts: 1
Joined: Sun Aug 19, 2018 9:10 pm
Contact:

I have problems with Cubase 5

Post by gavrielxl » Sun Aug 19, 2018 9:26 pm

I have Bias FX, and I my Cubase 5 can't recognize it. The Bias FX works and does effects for my guitar, but I can't find it on the Cubase plug ins
And I also have lexicon alpha, and for some reason, my Cubase 5 can't recongnize the instrument either. My computer gets the sound from my guitar, I checked in the settings, and I hear the guitar through the headphones, but the Cubase doesn't get any voice. I can't record my guitar

Martin.Jirsak
Forum Elder
Posts: 12647
Joined: Sun Mar 20, 2011 3:52 pm
Contact:

Re: I have problems with Cubase 5

Post by Martin.Jirsak » Fri Sep 14, 2018 12:12 pm

Hi and welcome,

Might be the plug-ins are blacklisted, because the plug-ins are unstable. Check the VStPluginsBlacklist.xml file located in %AppData% Steinberg/Cubase 5.
Martin Jirsak
http://www.cubase-training.com/EN/

Cubase Pro (last officially supported version all the time)
macOS (last update)

Post Reply

Return to “Older Cubase versions”

Who is online

Users browsing this forum: Cereal-G and 8 guests